@charset "UTF-8";

/*@import "/drive_porter/css/drive_porter.css";*/


/*/==========================================================
/ 
/ メールでのお問い合わせ
/
==========================================================/*/
#smls_inq{

}


.content-box{
	margin-top:var(--mgn-ll);
}

.content-box > dl{
	display:block;
	overflow:hidden;
}

.content-box > dl > dt{
	font-weight:600;
}

.content-box > dl > dd{
	padding-left:2em;
}

.content-box > dl > dd > p{
	margin-top:0;
}

.content-box > dl > dd a{
	color:#333333!important;
	font-size:var(--txt-l);
}

.content-box > dl > dd a > span.red-txt{
	font-size:1.4em;
}

.s-txt{
	font-size:0.9em;
}


.modal__container{
	overflow-y:auto;
}

#notice_body{
	overflow-y:auto;
}

#notice_body h3{
	font-size:var(--txt-l);
	font-weight:600;
}

#notice_body p{
	text-align:center!important;
	margin: 1em 0;
}

#notice_body img{
	width: min(100%,800px);
	height:auto;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
